Bug 1373132 - Python 3.6
Summary: Python 3.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-05 10:23 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:17 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2016-09-05 10:23:03 UTC
This is a tracking bug for Change: Python 3.6
For more details, see: https://fedoraproject.org//wiki/Changes/Python3.6

Update the Python 3 stack in Fedora from Python 3.5 to Python 3.6.

Comment 1 Fedora End Of Life 2017-02-28 10:12:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.